---
updatedAt: 2025-09-22T17:25:07.000Z
agentTools:
  projectIndex: https://developer.bitpay.com/llms.txt
---

# Get Payout Recipients

Facades: `payout`

## Overview

Gets multiple payout recipients filtered by query parameters.

## Parameters

| Parameter | Description                                                                             |
| :-------- | :-------------------------------------------------------------------------------------- |
| status    | The recipient status you want to query on. See `RecipientStatus` for possible statuses. |
| limit     | Maximum results that the query will return (useful for paging results).                 |
| offset    | Offset for paging.                                                                      |

## Example

```java
List<PayoutRecipient> recipients = bitpay.getPayoutRecipients(RecipientStatus.ACTIVE, null, null);
```